uuid: d4d31f63-0aba-49e0-a91a-f4db909354b0
langcode: en
status: true
dependencies:
  config:
    - system.menu.account
id: menu_link_content.account.title
field_name: title
entity_type: menu_link_content
bundle: account
label: 'Menu link title'
description: 'The text to be used for this link in the menu.'
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
